Configure your network and application workflow using the information below!
...
cloud:
- cloud.plantnetengine.1:
  - chifflot-8.lille.grid5000.fr
edge:
- edge.producer.1:
  - chifflet-8.lille.grid5000.fr
